{
  "resource_pack_name": "spark_pet",
  "texture_name": "atlas.terrain",
  "padding": 8,
  "num_mip_levels": 4,
  "texture_data": {
    "dragon_basket": {
      "textures": "textures/blocks/dragon_basket"
    },
    "dragon_nest_oak": {
      "textures": "textures/blocks/dragon_nest_oak"
    },
    "dragon_nest_spruce": {
      "textures": "textures/blocks/dragon_nest_spruce"
    },
    "dragon_nest_jungle": {
      "textures": "textures/blocks/dragon_nest_jungle"
    },
    "dragon_nest_crimson": {
      "textures": "textures/blocks/dragon_nest_crimson"
    },
    "dragon_nest_warped": {
      "textures": "textures/blocks/dragon_nest_warped"
    },
    "dragon_nest_obsidian": {
      "textures": "textures/blocks/dragon_nest_obsidian"
    }
  }
}
